Bug 249002 - OpenArena fails to start
OpenArena fails to start
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: openarena (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Michał Bentkowski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-20 05:34 EDT by Jonathan Underwood
Modified: 2008-01-18 10:13 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-18 10:13:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jonathan Underwood 2007-07-20 05:34:45 EDT
Description of problem:
openarena fails to start:
----- finished R_Init -----
------ Initializing Sound ------
^1ERROR: Could not open "sound/misc/silence.wav"
----- CL_Shutdown -----
RE_Shutdown( 1 )
-----------------------
Sys_Error: Can't load default sound effect sound/misc/silence.wav

ioquake3.x86_64: code/unix/unix_main.c:353: Sys_Exit: Assertion `ex == 0' failed.
Received signal 6, exiting...


Version-Release number of selected component (if applicable):
openarena-0.7.0-3.fc7
openarena-data-0.7.0-3.fc7


How reproducible:
Everytime
Comment 1 Michał Bentkowski 2007-07-20 15:48:16 EDT
Could you provide any further information i.e. your graphic card, its driver, 
kernel version etc.
Comment 2 Jonathan Underwood 2007-07-20 18:14:31 EDT
I can provide those details, but I suspect they're not relevant - the key line is:

Sys_Error: Can't load default sound effect sound/misc/silence.wav

which surely suggests a file is missing?

Anyway, 

$ /sbin/lspci -vv
00:00.0 Host bridge: Intel Corporation Mobile 945GM/PM/GMS, 943/940GML and 945GT
Express Memory Controller Hub (rev 03)
        Subsystem: Dell Unknown device 01d7
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort+ >SERR- <PERR-
        Latency: 0
        Capabilities: <access denied>

00:02.0 VGA compatible controller: Intel Corporation Mobile 945GM/GMS,
943/940GML Express Integrated Graphics Controller (rev 03) (prog-if 00 [VGA])
        Subsystem: Dell Unknown device 01d7
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-
        Latency: 0
        Interrupt: pin A routed to IRQ 16
        Region 0: Memory at eff00000 (32-bit, non-prefetchable) [size=512K]
        Region 1: I/O ports at eff8 [size=8]
        Region 2: Memory at d0000000 (32-bit, prefetchable) [size=256M]
        Region 3: Memory at efec0000 (32-bit, non-prefetchable) [size=256K]
        Capabilities: <access denied>

00:02.1 Display controller: Intel Corporation Mobile 945GM/GMS, 943/940GML
Express Integrated Graphics Controller (rev 03)
        Subsystem: Dell Unknown device 01d7
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-
        Latency: 0
        Region 0: Memory at eff80000 (32-bit, non-prefetchable) [size=512K]
        Capabilities: <access denied>

00:1b.0 Audio device: Intel Corporation 82801G (ICH7 Family) High Definition
Audio Controller (rev 01)
        Subsystem: Dell Unknown device 01d7
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-
        Latency: 0, Cache Line Size: 64 bytes
        Interrupt: pin A routed to IRQ 21
        Region 0: Memory at efebc000 (64-bit, non-prefetchable) [size=16K]
        Capabilities: <access denied>

00:1c.0 PCI bridge: Intel Corporation 82801G (ICH7 Family) PCI Express Port 1
(rev 01) (prog-if 00 [Normal decode])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-
        Latency: 0, Cache Line Size: 64 bytes
        Bus: primary=00, secondary=0b, subordinate=0b, sec-latency=0
        Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- <SERR- <PERR-
        BridgeCtl: Parity- SERR+ NoISA- VGA- MAbort- >Reset- FastB2B-
        Capabilities: <access denied>

00:1c.1 PCI bridge: Intel Corporation 82801G (ICH7 Family) PCI Express Port 2
(rev 01) (prog-if 00 [Normal decode])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-
        Latency: 0, Cache Line Size: 64 bytes
        Bus: primary=00, secondary=0c, subordinate=0c, sec-latency=0
        Memory behind bridge: efd00000-efdfffff
        Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- <SERR- <PERR-
        BridgeCtl: Parity- SERR+ NoISA- VGA- MAbort- >Reset- FastB2B-
        Capabilities: <access denied>

00:1c.3 PCI bridge: Intel Corporation 82801G (ICH7 Family) PCI Express Port 4
(rev 01) (prog-if 00 [Normal decode])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-
        Latency: 0, Cache Line Size: 64 bytes
        Bus: primary=00, secondary=0d, subordinate=0e, sec-latency=0
        I/O behind bridge: 0000d000-0000dfff
        Memory behind bridge: efa00000-efcfffff
        Prefetchable memory behind bridge: 00000000e0000000-00000000e01fffff
        Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- <SERR- <PERR-
        BridgeCtl: Parity- SERR+ NoISA- VGA- MAbort- >Reset- FastB2B-
        Capabilities: <access denied>

00:1d.0 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI
Controller #1 (rev 01) (prog-if 00 [UHCI])
        Subsystem: Dell Unknown device 01d7
        Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 0
        Interrupt: pin A routed to IRQ 20
        Region 4: I/O ports at bf80 [size=32]

00:1d.1 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI
Controller #2 (rev 01) (prog-if 00 [UHCI])
        Subsystem: Dell Unknown device 01d7
        Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 0
        Interrupt: pin B routed to IRQ 21
        Region 4: I/O ports at bf60 [size=32]

00:1d.2 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI
Controller #3 (rev 01) (prog-if 00 [UHCI])
        Subsystem: Dell Unknown device 01d7
        Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 0
        Interrupt: pin C routed to IRQ 22
        Region 4: I/O ports at bf40 [size=32]

00:1d.3 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI
Controller #4 (rev 01) (prog-if 00 [UHCI])
        Subsystem: Dell Unknown device 01d7
        Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 0
        Interrupt: pin D routed to IRQ 23
        Region 4: I/O ports at bf20 [size=32]

00:1d.7 USB Controller: Intel Corporation 82801G (ICH7 Family) USB2 EHCI
Controller (rev 01) (prog-if 20 [EHCI])
        Subsystem: Dell Unknown device 01d7
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 0
        Interrupt: pin A routed to IRQ 20
        Region 0: Memory at ffa80000 (32-bit, non-prefetchable) [size=1K]
        Capabilities: <access denied>

00:1e.0 PCI bridge: Intel Corporation 82801 Mobile PCI Bridge (rev e1) (prog-if
01 [Subtractive decode])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-
        Latency: 0
        Bus: primary=00, secondary=03, subordinate=03, sec-latency=32
        Memory behind bridge: ef900000-ef9fffff
        Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort+ <SERR- <PERR-
        BridgeCtl: Parity- SERR+ NoISA- VGA- MAbort- >Reset- FastB2B-
        Capabilities: <access denied>

00:1f.0 ISA bridge: Intel Corporation 82801GBM (ICH7-M) LPC Interface Bridge
(rev 01)
        Subsystem: Dell Unknown device 01d7
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 0
        Capabilities: <access denied>

00:1f.2 IDE interface: Intel Corporation 82801GBM/GHM (ICH7 Family) SATA IDE
Controller (rev 01) (prog-if 80 [Master])
        Subsystem: Dell Unknown device 01d7
        Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 0
        Interrupt: pin B routed to IRQ 17
        Region 0: I/O ports at 01f0 [size=8]
        Region 1: I/O ports at 03f4 [size=1]
        Region 2: I/O ports at 0170 [size=8]
        Region 3: I/O ports at 0374 [size=1]
        Region 4: I/O ports at bfa0 [size=16]
        Capabilities: <access denied>

00:1f.3 SMBus: Intel Corporation 82801G (ICH7 Family) SMBus Controller (rev 01)
        Subsystem: Dell Unknown device 01d7
        Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B-
        Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Interrupt: pin B routed to IRQ 17
        Region 4: I/O ports at 10c0 [size=32]

03:00.0 Ethernet controller: Broadcom Corporation BCM4401-B0 100Base-TX (rev 02)
        Subsystem: Dell Unknown device 01d7
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-
        Latency: 64
        Interrupt: pin A routed to IRQ 17
        Region 0: Memory at ef9fe000 (32-bit, non-prefetchable) [size=8K]
        Capabilities: <access denied>

03:01.0 FireWire (IEEE 1394): Ricoh Co Ltd R5C832 IEEE 1394 Controller (prog-if
10 [OHCI])
        Subsystem: Dell Unknown device 01d7
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 64 (500ns min, 1000ns max)
        Interrupt: pin A routed to IRQ 19
        Region 0: Memory at ef9fd800 (32-bit, non-prefetchable) [size=2K]
        Capabilities: <access denied>

03:01.1 Generic system peripheral [0805]: Ricoh Co Ltd R5C822
SD/SDIO/MMC/MS/MSPro Host Adapter (rev 19) (prog-if 01)
        Subsystem: Dell Unknown device 01d7
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 64
        Interrupt: pin B routed to IRQ 18
        Region 0: Memory at ef9fd400 (32-bit, non-prefetchable) [size=256]
        Capabilities: <access denied>

03:01.2 System peripheral: Ricoh Co Ltd Unknown device 0843 (rev 01)
        Subsystem: Dell Unknown device 01d7
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 0
        Interrupt: pin B routed to IRQ 11
        Region 0: Memory at ef9fd500 (32-bit, non-prefetchable) [size=256]
        Capabilities: <access denied>

03:01.3 System peripheral: Ricoh Co Ltd R5C592 Memory Stick Bus Host Adapter
(rev 0a)
        Subsystem: Dell Unknown device 01d7
        Control: I/O- Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Interrupt: pin B routed to IRQ 11
        Region 0: Memory at ef9fd600 (32-bit, non-prefetchable) [size=256]
        Capabilities: <access denied>

03:01.4 System peripheral: Ricoh Co Ltd xD-Picture Card Controller (rev 05)
        Subsystem: Dell Unknown device 01d7
        Control: I/O- Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Interrupt: pin B routed to IRQ 11
        Region 0: Memory at ef9fd700 (32-bit, non-prefetchable) [size=256]
        Capabilities: <access denied>

0c:00.0 Network controller: Intel Corporation PRO/Wireless 3945ABG Network
Connection (rev 02)
        Subsystem: Intel Corporation Unknown device 1021
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-
        Latency: 0, Cache Line Size: 64 bytes
        Interrupt: pin A routed to IRQ 17
        Region 0: Memory at efdff000 (32-bit, non-prefetchable) [size=4K]
        Capabilities: <access denied>

graphics driver is the xorg "intel" one included with F-7.
Comment 3 Michał Bentkowski 2007-07-20 18:20:36 EDT
Right, I just noticed the assertion error >_>
Then paste please the first lines of openarena log i.e:

----- FS_Startup -----
Current search path:
/home/ecik/.openarena/baseoa/pak6-misc.pk3 (191 files)
/home/ecik/.openarena/baseoa/pak5-TA.pk3 (11 files)
/home/ecik/.openarena/baseoa/pak4-textures.pk3 (1496 files)
/home/ecik/.openarena/baseoa/pak3-music.pk3 (9 files)
/home/ecik/.openarena/baseoa/pak2-players.pk3 (620 files)
/home/ecik/.openarena/baseoa/pak2-players-mature.pk3 (171 files)
/home/ecik/.openarena/baseoa/pak1-maps.pk3 (73 files)
/home/ecik/.openarena/baseoa/pak0.pk3 (926 files)
/home/ecik/.openarena/baseoa
/usr/libexec/openarena/baseoa
Comment 4 Jonathan Underwood 2007-07-20 18:26:06 EDT
Here's everything I see on starting openarena at the command line:

]$ openarena
ioQ3 1.33+oa linux-x86_64-debug Jul 13 2007
----- FS_Startup -----
Current search path:
/home/jgu/.openarena/baseoa/pak6-misc.pk3 (96 files)
/home/jgu/.openarena/baseoa/pak5-TA.pk3 (7 files)
/home/jgu/.openarena/baseoa/pak4-textures.pk3 (932 files)
/home/jgu/.openarena/baseoa/pak3-music.pk3 (9 files)
/home/jgu/.openarena/baseoa/pak2-players.pk3 (187 files)
/home/jgu/.openarena/baseoa/pak2-players-mature.pk3 (171 files)
/home/jgu/.openarena/baseoa/pak1-maps.pk3 (25 files)
/home/jgu/.openarena/baseoa/pak0.pk3 (748 files)
/home/jgu/.openarena/baseoa
/usr/libexec/openarena/baseoa

----------------------
2175 files in pk3 files
execing default.cfg
execing q3config.cfg
couldn't exec autoexec.cfg
Hunk_Clear: reset the hunk ok
----- Client Initialization -----
Couldn't read q3history.
----- Initializing Renderer ----
-------------------------------
QKEY found.
----- Client Initialization Complete -----
----- R_Init -----

------- Input Initialization -------
Joystick is not active.
------------------------------------
...loading libGL.so.1:
Calling SDL_Init(SDL_INIT_VIDEO)...
SDL_Init(SDL_INIT_VIDEO) passed.
Initializing OpenGL display
...setting mode 3: 640 480
Using 8/8/8 Color bits, 24 depth, 0 stencil display.
GL_RENDERER: Mesa DRI Intel(R) 945GM 20061017
Initializing OpenGL extensions
...GL_S3_s3tc not found
...ignoring GL_EXT_texture_env_add
...using GL_ARB_multitexture
...using GL_EXT_compiled_vertex_array
...ignoring GL_EXT_texture_filter_anisotropic

GL_VENDOR: Tungsten Graphics, Inc
GL_RENDERER: Mesa DRI Intel(R) 945GM 20061017
GL_VERSION: 1.3 Mesa 6.5.2
GL_EXTENSIONS: GL_ARB_depth_texture GL_ARB_fragment_program GL_ARB_imaging
GL_ARB_multisample GL_ARB_multitexture GL_ARB_point_parameters GL_ARB_shadow
GL_ARB_texture_border_clamp GL_ARB_texture_compression GL_ARB_texture_cube_map
GL_ARB_texture_env_add GL_ARB_texture_env_combine GL_ARB_texture_env_crossbar
GL_ARB_texture_env_dot3 GL_ARB_texture_mirrored_repeat GL_ARB_texture_rectangle
GL_ARB_transpose_matrix GL_ARB_vertex_buffer_object GL_ARB_vertex_program
GL_ARB_window_pos GL_EXT_abgr GL_EXT_bgra GL_EXT_blend_color
GL_EXT_blend_equation_separate GL_EXT_blend_func_separate GL_EXT_blend_minmax
GL_EXT_blend_subtract GL_EXT_clip_volume_hint GL_EXT_cull_vertex
GL_EXT_compiled_vertex_array GL_EXT_convolution GL_EXT_copy_texture
GL_EXT_draw_range_elements GL_EXT_fog_coord GL_EXT_histogram
GL_EXT_multi_draw_arrays GL_EXT_packed_pixels GL_EXT_point_parameters
GL_EXT_polygon_offset GL_EXT_rescale_normal GL_EXT_secondary_color
GL_EXT_separate_specular_color GL_EXT_shadow_funcs GL_EXT_stencil_wrap
GL_EXT_subtexture GL_EXT_texture GL_EXT_texture3D GL_EXT_texture_edge_clamp
GL_EXT_texture_env_add GL_EXT_texture_env_combine GL_EXT_texture_env_dot3
GL_EXT_texture_filter_anisotropic GL_EXT_texture_lod_bias GL_EXT_texture_object
GL_EXT_texture_rectangle GL_EXT_vertex_array GL_3DFX_texture_compression_FXT1
GL_APPLE_client_storage GL_APPLE_packed_pixels GL_ATI_blend_equation_separate
GL_IBM_rasterpos_clip GL_IBM_texture_mirrored_repeat GL_INGR_blend_func_separate
GL_MESA_pack_invert GL_MESA_ycbcr_texture GL_MESA_window_pos GL_NV_blend_square
GL_NV_light_max_exponent GL_NV_texture_rectangle GL_NV_texgen_reflection
GL_NV_vertex_program GL_NV_vertex_program1_1 GL_OES_read_format
GL_SGI_color_matrix GL_SGI_color_table GL_SGIS_generate_mipmap
GL_SGIS_texture_border_clamp GL_SGIS_texture_edge_clamp GL_SGIS_texture_lod
GL_SGIX_depth_texture GL_SUN_multi_draw_arrays
GL_MAX_TEXTURE_SIZE: 2048
GL_MAX_ACTIVE_TEXTURES_ARB: 8

PIXELFORMAT: color(24-bits) Z(24-bit) stencil(0-bits)
MODE: 3, 640 x 480 fullscreen hz:N/A
GAMMA: hardware w/ 0 overbright bits
CPU: 
rendering primitives: single glDrawElements
texturemode: GL_LINEAR_MIPMAP_NEAREST
picmip: 1
texture bits: 0
multitexture: enabled
compiled vertex arrays: enabled
texenv add: disabled
compressed textures: disabled
Initializing Shaders
...loading 'scripts/player_gargoyle.shader'
...loading 'scripts/player_kyonshi.shader'
...loading 'scripts/player_major.shader'
...loading 'scripts/player_tux.shader'
...loading 'scripts/ammo.shader'
...loading 'scripts/beams.shader'
...loading 'scripts/ctf.shader'
...loading 'scripts/decals.shader'
...loading 'scripts/details.shader'
...loading 'scripts/detailtest.shader'
...loading 'scripts/evil8.shader'
...loading 'scripts/flaretest.shader'
...loading 'scripts/iconsprites.shader'
...loading 'scripts/item_health.shader'
...loading 'scripts/liquid_lavas.shader'
...loading 'scripts/liquid_water.shader'
...loading 'scripts/map_chpwatery2.shader'
...loading 'scripts/newmenu.shader'
...loading 'scripts/oactf.shader'
...loading 'scripts/oaflares.shader'
...loading 'scripts/oagfx.shader'
...loading 'scripts/oalite.shader'
...loading 'scripts/oanew.shader'
...loading 'scripts/oapowerups.shader'
...loading 'scripts/oasky.shader'
...loading 'scripts/oa_fogs.shader'
...loading 'scripts/oquartz.shader'
...loading 'scripts/q3map2_void3.shader'
...loading 'scripts/q3map2_void4.shader'
...loading 'scripts/qtex.shader'
...loading 'scripts/shells.shader'
...loading 'scripts/sky.shader'
...loading 'scripts/temporary.shader'
...loading 'scripts/weaponhits.shader'
...loading 'scripts/weaponry.shader'
...loading 'scripts/weapon_chaingun.shader'
...loading 'scripts/weapon_gauntlet.shader'
...loading 'scripts/weapon_grenadelauncher.shader'
...loading 'scripts/weapon_machinegun.shader'
...loading 'scripts/weapon_muzzles.shader'
...loading 'scripts/weapon_plasma.shader'
...loading 'scripts/weapon_railgun.shader'
...loading 'scripts/weapon_rocketlauncher.shader'
----- finished R_Init -----
------ Initializing Sound ------
^1ERROR: Could not open "sound/misc/silence.wav"
----- CL_Shutdown -----
RE_Shutdown( 1 )
-----------------------
Sys_Error: Can't load default sound effect sound/misc/silence.wav

ioquake3.x86_64: code/unix/unix_main.c:353: Sys_Exit: Assertion `ex == 0' failed.
Received signal 6, exiting...
Comment 5 Jonathan Underwood 2007-07-20 18:28:34 EDT
Oh, having compared my output with yours, I decided to do rm -rf .openarena.
After that all starts fine.
Comment 6 Michał Bentkowski 2007-07-20 18:45:29 EDT
(In reply to comment #5)
> Oh, having compared my output with yours, I decided to do rm -rf .openarena.
> After that all starts fine.

It means that I have to fix the wrapper.
Comment 7 Michał Bentkowski 2007-07-21 07:13:50 EDT
Hm, it seems quite peculiar anyway since names of the files are ok, just a 
count of files inside them are different. The files in ~/.openarena/baseoa are 
just symlinks so it should have worked fine...

Note You need to log in before you can comment on or make changes to this bug.